table.vip {
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: 20px;
  table-layout: fixed;
}

table.vip thead {
  display: table-header-group;
  vertical-align: middle;
  border-color: inherit;
}

table.vip tr:nth-child(even) {
  background: #eee;
}

table.vip tr:nth-child(even) td {
  background: #eee;
}


table.vip th, table.vip td {
  padding: 2px 10px 2px 4px;
}

table.vip th {
  text-align: left;
  border-bottom: 2px solid #ccc;
}

table.vip td.toggle-checkbox {
  cursor: pointer;
}

p {
  max-width: none !important;
}

.btn-small-text {
  font-size: 0.8em;
  padding: 7px 3px 7px 3px !important;
}

i.icon-remove-from-group {
  background: url(/images/icons/group_full_remove-white-32.png);
  background-repeat: no-repeat;
  background-size: 10px;
}

.xls-download {
  line-height: 13px;
  margin-left: 10px;
  padding-left: 5px;
  padding-top: 2px;
  float: left;
}     
.xls-download a {
  padding: 5px;
}
.xls-download a div {
  float: left;
  max-width: 200px;
  margin-left: 5px;
} 
.xls-download a div.xls-download-text {
  padding: 1px;
}   

img.ui-datepicker-trigger {
  position: relative;
  left: 120px !important;
  top: -35px;
}

ol.breadcrumbs {
  list-style: none;
  margin-left: 5px;
}

.empty-content {
  border-radius: 5px;
  border: 2px dashed #CCC;
  text-align: center;
  color: #AAA;
  font-weight: 600;
  font-size: 16px;
  padding: 30px;
  margin: 10px;
}

.control-label {
  width: 15%;
}

.btn {
  border-top: 0px !important;
  text-shadow: none !important;
}

.btn-small {
  height: 25px;
  line-height: 10px;
}

.btn-success {
  background-color: #3FA63F !important;
  border-color: #318131 !important;
}

.btn-success:hover {
  background-color: #318131 !important;
}

.btn-info {
  background-color: #5bc0de !important;
}

.btn-info:hover {
  background-color: #31b0d5 !important;
}

.btn-danger {
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-color: #ee5f5b !important;
  border-color: rgba(0, 0, 0, 0.1);

}

.btn-danger:hover {
  background-color: #bd362f !important;
}

.btn-playlist {
  background: rgba(27, 32, 32, 0.9) !important; 
  float: right;
  border-width: 0;
}


.input-error {
  border: 3px solid #f00 !important;
  padding: 3px;
}

.filled {
  border-radius: 10px;
  background-color: #eef;
  padding: 10px;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

.upload-player {
  width: 200px;
  font-weight: bold;
  color: #0066bb;
}

.u1of2 {
  width: 50%;
}

.u1of3 {
  width: 33.33%;
}
.u2of3 {
  width: 66.66%;
}

.u1of4 {
  width: 25%;
}
.u2of4 {
  width: 50%;
}
.u3of4 {
  width: 75%;
}

.u1of5 {
  width: 20%;
}
.u2of5 {
  width: 40%;
}
.u3of5 {
  width: 60%;
}
.u4of5 {
  width: 80%;
}

.pointerhand {
  cursor: pointer;
  cursor: hand;
}

.flaggings-page .project-item {
  background: #ECD5D5;
  margin-bottom: 5px;
  padding-left: 5px;
  float: left;
  border-radius: 10px;
}

.comment-container.flagged, .vip-upload.flagged {
  background: #ddd;
}

.comment-container.flagged .comment-body{
  font-style: italic;
}

#tabs-section {
  border-width: 0 0 2px 0;
  border-color: #aaa;
  border-style: solid;
  height: 49px;
  width: 100%;
}

#tabs-section .tab {
  font-weight: bold;
  float: left;
  margin: 5px 10px 0 10px;
  height: 29px;
  padding: 8px;
  font-size: 20px;
  background-color: #EFEFEF;
  background-image: -moz-linear-gradient(center top , #FEFEFE 0%, #EFEFEF 100%);
  background-repeat: repeat-x;
  border-width: 1px 1px 0 1px;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 -4px 2px rgba(0, 0, 0, 0.2) inset;
  border-color: #aaa;
  border-style: solid;
}

#tabs-section .tab.active {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom-color: #FFFFFF;
  box-shadow: none;
  z-index: 99;
}

tr.updating td {
  background: url("/images/stripe.png") repeat scroll 0 0 transparent !important;
}

/* upload form */
.form-field .radio-line {
  height: 20px;
  margin: 0px;
}
.form-field .radio-line input {
  height: 15px;
  width: auto;
}
.form-field .radio-line span {
  height: 15px;
  position: relative;
  left: 0px;
  bottom: 3px;
  font-weight: normal;
}

.edit-group-form-container {
  border: 2px solid #aaa;
  border-radius: 10px;
  padding-left: 10px;
}

.account-limit-warning {
  margin: 10px;
  padding: 10px;
  font-weight: bold;
  width: 100%;
  border-radius: 10px;
  font-size: 1.2em;
}

.account-limit-warning.close-to-limit {
  border: 2px solid orange;
  background: #ffce81;
}

.account-limit-warning.at-limit {
  border: 2px solid red;
  background: #ff8383;
}

.expired-message {
  margin: 10px;
  padding: 10px;
  border: 2px solid #faa;
  border-radius: 10px;
  font-weight: bold;
  font-size: 1.5em;
}

/* JWPLAYER HACKS */
/* The desired look for jwplayer (the mp3 player we use in VIP) SHOULD be available either by using a skin (which may only be available in the premium version) 
 * or with the config options.  
 * If either of the above prove too difficult I will try to achieve the same effect with css hscks, but i'd rather not as one never knows if it's going to be 
 * cross-browser compatible in the same way a proper solution would (or should) be. Note that jwplayer manages most (all?) of its styling through style attributes and inline styles,
 * so you often need to add !important otherwise the default styling overrides the css styling here.*/
 .jwplayer .jwitem .jwplaylistimg {
   display: none;
 }
 
 .jwplayer .jwplaylist .jwitem {
   height: 56px !important;
 }
